.mui-table-view::after,.mui-table-view::before,.mui-table-view li::after,.mui-table-view li::before{
	display: none;
}
.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
#btn{
	width: 96%;
	height: 40px;
	border-radius: 10px;
	margin: 50px 2%;
	background-color: red;
	box-shadow: 0 0 20px #90f1ff;
}